uudoc(1)

NAME
uudoc - Display the contents of a text file

SYNOPSIS
uudoc [-d|--silent] [-l|--logical] [-e|--exit-on-eof] [-f|--no-pause] [-p|--print-over] [-c|--clean-print] [-s|--squeeze] [-n|--lines] [--number] [-F|--from-line] [-P|--pattern] [-h|--help] [-V|--version] [files]

DESCRIPTION
Display the contents of a text file

OPTIONS

-d, --silent
    Display help instead of ringing bell when an illegal key is pressed

-l, --logical
    Do not pause after any line containing a ^L (form feed)

-e, --exit-on-eof
    Exit on End-Of-File

-f, --no-pause
    Count logical lines, rather than screen lines

-p, --print-over
    Do not scroll, clear screen and display text

-c, --clean-print
    Do not scroll, display text and clean line ends

-s, --squeeze
    Squeeze multiple blank lines into one

-n, --lines <number>
    The number of lines per screen full

--number
    Same as --lines option argument

-F, --from-line <number>
    Start displaying each file at line number

-P, --pattern <pattern>
    The string to be searched in each file before starting to display it

-h, --help
    Print help

-V, --version
    Print version

[files]
    Path to the files to be read

VERSION
v(uutils coreutils) 0.3.0